Create a withdraw

Method for assets withdraw (crypto and fiat). Returns withdraw Id and Status.

This is a private route, so the api-key parameter should be sent in the header.

Data dictionary

NameTypeParameter typeRequiredRangeDescription
currencystringBODYYES-Currency to withdraw (crypto or fiat)
addressstringBODYNO-Withdraw address for crypto
paymentIdstringBODYNO-Field for withdraw identifier memo / tag / paymentId identifier
paymentMethodstringBODYYES-Withdraw method for currency, shuould be taken from GET preRequest API
withdrawAllbooleanBODYNO-Flag for withdraw all funds with commission included
amountnumberBODYYES-withdraw amount

>

Response structure

You will receive a JSON in the response with data object, containing withdraw id and status, structured like this example:

HTTP/1.1 200 OK
Content-Type: application/json; charset=utf-8

{
    "data": "{ 
       "id": "edb17459-c9bf-4148-9ae6-7367d7f55d71" // Unique identifier of a withdraw 
       "status": "waitingForConfirmation" // status of a withdraw  
}",
}
Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
string | null
string
required

Cryptocurrency or fiat code (btc, ltc, uah, dash, eth and others)

string

Withdraw address for crypto

string

Field for memo / tag / paymentId

string
required

Withdraw method. Take from GET preRequest API

boolean

Boolean flag for withdraw all amount

number
required
Responses

Language
Credentials
Header
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json